Sun, 17 Jan 2021 21:07:26 UTC

Information for RPM libreoffice-gtk2-1:6.0.6.1-20.el8.armv7hl.rpm

ID36950
Namelibreoffice-gtk2
Version6.0.6.1
Release20.el8
Epoch1
Archarmv7hl
SummaryLibreOffice GTK+ 2 integration plug-in
DescriptionA plug-in for LibreOffice that enables integration into GTK+ 2 environment.
Build Time2020-05-12 00:13:09 GMT
Size284456
903d3245974d57cd23128cecb4aaa2d0
License(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and MPLv2.0 and CC0
Buildrootdist-c8-updates-build-14053-4864
Provides
libreoffice-gtk2 = 1:6.0.6.1-20.el8
libreoffice-gtk2(armv7hl-32) = 1:6.0.6.1-20.el8
libreoffice-plugin = 1:6.0.6.1-20.el8
libreoffice-plugin(armv7hl-32) = 1:6.0.6.1-20.el8
libvclplug_gtklo.so
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libICE.so.6
libSM.so.6
libX11.so.6
libXext.so.6
libatk-1.0.so.0
libbasegfxlo.so
libc.so.6
libc.so.6(GLIBC_2.4)
libcairo.so.2
libcomphelper.so
libdbus-1.so.3
libdbus-glib-1.so.2
libdl.so.2
libepoxy.so.0
libfontconfig.so.1
libfreetype.so.6
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libgdk-x11-2.0.so.0
libgdk_pixbuf-2.0.so.0
libgio-2.0.so.0
libglib-2.0.so.0
libgobject-2.0.so.0
libgthread-2.0.so.0
libgtk-x11-2.0.so.0
libi18nlangtag.so
libi18nutil.so
libicuuc.so.60
libjvmaccesslo.so
libm.so.6
libpango-1.0.so.0
libpangocairo-1.0.so.0
libpangoft2-1.0.so.0
libpthread.so.0
libpthread.so.0(GLIBC_2.4)
libreoffice-core(armv7hl-32) = 1:6.0.6.1-20.el8
libreoffice-ure(armv7hl-32) = 1:6.0.6.1-20.el8
libreoffice-x11(armv7hl-32) = 1:6.0.6.1-20.el8
libsotlo.so
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(CXXABI_1.3.7)
libstdc++.so.6(CXXABI_1.3.8)
libstdc++.so.6(CXXABI_1.3.9)
libstdc++.so.6(CXXABI_ARM_1.3.3)
libstdc++.so.6(GLIBCXX_3.4)
libstdc++.so.6(GLIBCXX_3.4.15)
libstdc++.so.6(GLIBCXX_3.4.18)
libstdc++.so.6(GLIBCXX_3.4.20)
libtllo.so
libucbhelper.so
libuno_cppu.so.3
libuno_cppu.so.3(LIBO_UDK_4.4)
libuno_cppu.so.3(UDK_3.1)
libuno_cppu.so.3(UDK_3_0_0)
libuno_cppuhelpergcc3.so.3
libuno_cppuhelpergcc3.so.3(UDK_3.6)
libuno_cppuhelpergcc3.so.3(UDK_3_0_0)
libuno_sal.so.3
libuno_sal.so.3(LIBO_UDK_3.6)
libuno_sal.so.3(LIBO_UDK_4.0)
libuno_sal.so.3(LIBO_UDK_4.1)
libuno_sal.so.3(LIBO_UDK_5.1)
libuno_sal.so.3(UDK_3.11)
libuno_sal.so.3(UDK_3.3)
libuno_sal.so.3(UDK_3.6)
libuno_sal.so.3(UDK_3_0_0)
libutllo.so
libvcllo.so
libvclplug_genlo.so
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements
(libreoffice-core(armv7hl-32) and gtk2(armv7hl-32))
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/6f/89c4e39a09a80f74a5b2d9f7329b0fbd6ee41059
/usr/lib/libreoffice/program/libvclplug_gtklo.so711748
Component of No Buildroots